create table fad_oa.wf_copy
(
    copy_id         bigint auto_increment comment '抄送主键'
        primary key,
    title           varchar(255) default ''  null comment '抄送标题',
    process_id      varchar(64)  default ''  null comment '流程主键',
    process_name    varchar(255) default ''  null comment '流程名称',
    category_id     varchar(255) default ''  null comment '流程分类主键',
    deployment_id   varchar(64)  default ''  null comment '部署主键',
    instance_id     varchar(64)  default ''  null comment '流程实例主键',
    task_id         varchar(64)  default ''  null comment '任务主键',
    user_id         bigint                   null comment '用户主键',
    originator_id   bigint                   null comment '发起人主键',
    originator_name varchar(64)  default ''  null comment '发起人名称',
    create_by       varchar(64)  default ''  null comment '创建者',
    create_time     datetime                 null comment '创建时间',
    update_by       varchar(64)  default ''  null comment '更新者',
    update_time     datetime                 null comment '更新时间',
    del_flag        char         default '0' null comment '删除标志（0代表存在 2代表删除）'
)
    comment '流程抄送表' charset = utf8mb4;

